{
  "idCTAConsentTitle": "Tillad, at automatiske opdateringer bruger Outlook",
  "idCTAConsentBody": "Hvis du vil have adgang til din mail og kalender i Outlook, skal du tillade automatiske opdateringer. Du kan altid ændre dette senere i appindstillingerne.",
  "idResetOutlookDialogTitle": "Reparer Outlook",
  "idResetOutlookDialogBody": "Dette rydder lokale indstillinger og eventuelle Outlook-data, der ikke er gemt. Vil du fortsætte?",
  "idRecoveryModeOutlookDialogTitle": "Reparer Outlook",
  "idRecoveryModeOutlookDialogBody": "Outlook har problemer med at starte. Hvad med at starte kun med det vigtige?",
  "idRepairOutlookDialogTitle": "Outlook har problemer med at starte",
  "idRepairOutlookDialogBody": "Outlook reparerer ved at slette lokale indstillinger og ikke-gemte data. Vil du fortsætte?",
  "idComprehensiveRecoveryDialogTitle": "Reparer Outlook",
  "idComprehensiveRecoveryDialogBody": "Outlook er stødt på et uventet problem. Hvad med kun at starte med vigtige oplysninger?"
}